
#include "common.h"
#include "ocean.h"

#if PROTOTYPE_ALLOWED
void main(int argc, char *argv[])
#else
void main(argc, argv)
int argc;
char *argv[];
#endif
{
   double P = 10000.0, LAT = 30.0;

   if (argc != 3)
   {
      printf("\n USAGE: grav <pressure> <latitude>");
      printf("\n EXAMPLE: grav 10000.0 30.0\n");         
   }
   else
   {
      P = atof(argv[1]);
      LAT = atof(argv[2]);
   }
   printf("\n gravity = %f m/s^2 at P = %g dbar, %g degrees latitude\n\n",
      GRAV(P, LAT), P, LAT);
}
